Bug 173842 - CVE-2005-3732 ipsec-tools IKE DoS
CVE-2005-3732 ipsec-tools IKE DoS
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ipsec-tools (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Steve Conklin
impact=low,public=20051120,reported=2...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-21 15:24 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 12:55:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-11-21 15:24:57 EST
ipsec-tools IKE DoS

There is a denial of service bug in racoon which can only be triggered
by having a very weak configuration.

More information is in the message posted to the ipsec-tools mailing 
list:
http://sourceforge.net/mailarchive/forum.php?thread_id=9017454&forum_id=32000

The patch is here:
http://cvs.sourceforge.net/viewcvs.py/ipsec-tools/ipsec-tools/src/racoon/isakmp_agg.c?r1=1.20.2.3&r2=1.20.2.4&diff_format=u


This issue also affects FC3
Comment 1 Christian Iseli 2007-01-22 06:49:38 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Red Hat Bugzilla 2007-07-19 20:38:07 EDT
change the owner of ipsec-tools
Comment 3 Steve Conklin 2007-11-01 12:55:48 EDT
These products are no longer in support, please use a later release.

Note You need to log in before you can comment on or make changes to this bug.